package depart.commun.valeurs;

import ca.ntro.app.models.ModelValue;
import depart.frontal.fragments.FragmentA;

public class ValeurA implements ModelValue {
	
	private String attrA;
	private double attrB;

	public ValeurA(String attrA) {
		this.attrA = attrA;
	}

	public void methodeA(FragmentA paramA) {
		paramA.methodeA(attrA);
		paramA.methodeB(attrB);
	}

	public boolean methodeB(String id) {
		return attrA.equals(id);
	}

	public void methodeC(double paramA) {
		this.attrB = paramA;
	}

}
